callBackUrl 参数接收任务完成通知,而不是持续轮询任务状态接口。duration,不用自己拼接taskId;成片仍不超过 15 秒时,可以再拿这个 ID 继续延长curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "google/gemini-omni-flash-1-2-extend",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"task_id": "task_xxxxxxxx",
"prompt": "场景继续:机器人转向镜头挥手,镜头缓慢后拉。",
"duration": 5,
"image_urls": [
"https://example.com/stage-reference.png"
]
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "task_abc123"
}
}